/**
 * experiencia.js : pantalla para marcar el incremento de experiencia
 */

$(document).ready(function(){ 

	var experiencia = localStorage.getItem("experiencia");

	var exp_img = document.querySelector("#experiencia-img");
	var volver = document.querySelector("#button-volver-exp");

	exp_img.setAttribute("src","images/experiencia/experiencia"+experiencia+".png");
	exp_img.setAttribute("width", "100%");


	if(volver){
		volver.addEventListener("click", function(){
			window.location.assign("content.html");
		});
	}

});